log4cplus::helpers::SteadyClockGate::Info Struct Reference

`#include <eventcounter.h>`

## Public Member Functions

| ~Info ()

## Public Attributes

std::size_t | count
Duration | time_span

## Detailed Description

Definition at line 66 of file eventcounter.h.

## Constructor & Destructor Documentation

## ~Info()

log4cplus::helpers::SteadyClockGate::Info::~Info | ( |  | ) |

## Member Data Documentation

## count

std::size_t log4cplus::helpers::SteadyClockGate::Info::count

Definition at line 70 of file eventcounter.h.

## time_span

Duration log4cplus::helpers::SteadyClockGate::Info::time_span

Definition at line 71 of file eventcounter.h.

The documentation for this struct was generated from the following file:

- eventcounter.h